.u-section-1 .u-sheet-1 {
  min-height: 126px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-table-1 {
  width: 400px;
  margin: 0 auto;
}

.u-block-c7c1-15 {
  height: 46px;
}

.u-section-2 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-block-c7c1-26 {
  height: 46px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 233px;
  height: 231px;
  margin: 43px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 360px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 203px;
    height: 202px;
    margin-top: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 524px;
    margin: 0 auto 0 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-table-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 182px;
    height: 181px;
    margin-top: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-2 .u-image-1 {
    width: 179px;
    height: 178px;
    margin-top: 75px;
  }
}